Subject: [os2genau_digest] No. 893
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 Jul 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 20 July 2004
 Number  893
**************************************************

Subjects for today
 
1   * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <list at os2 dot org dot au>
2  Re:  THUMB DRIVE : nickl at pacific dot net dot au
3  Re:  * Reminder * - Melbourne OS/2 SIG Meeting : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 20 July 2004 01:00:00 +1000 (EDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Reminder * - Melbourne OS/2 SIG Meeting

 We would like to remind you of this upcoming event.
 Melbourne July OS/2 SIG Meeting 

 The Seventh MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 27th July 2004
 Time:  6:30PM - 9:30PM
 Place:  Melbourne PC Group
           Victoria, Australia.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 20 Jul 2004 09:29:51 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  THUMB DRIVE

Hi Everybody

In <200407180158.i6I1wYnk002275 at mailproxy2.pacific dot net dot au>, on 07/18/2004 
   at 09:45 AM, nickl at pacific dot net dot au said:

>Hi Ed, Mike, Gavin et al.

>I appreciate your prompt replies. You really shouldn't have stayed up to
>reply to me <G>. It's only 0800 over here :-)

>The place is shut today. But on Monday, I will be going down and getting
>the Thumb Drive, as advertised. Oh BTW, it's <http://www.austin dot net dot au>.
>And before I dom that, I will make sure I have the latest upgrades from
>eCsMT (as long as they don't kill my Digital Camera <G>...no, I don't
>think so.).

Did that yesterday. It appears I am the proud owner of an Astone USB 2.0
Flash Drive ("Speed up your life with extreme mobility!"

>I think the salesman did try hard, of course, as far as he could see,
>there is absolutely no problem with Windows.......

Was lucky here. The gentleman I talked to learnt OS/2 in his IT
Certificate days at Tech (TAFE). He said, "If it doesn't go, bring it back
- no problems."

>So if it looks like it is "driverless", I will take the plunge. First
>thing I will try is the FORMAT command. This could be interesting, and
>will certainly determine if it is a good substitute for my Zip disks, as
>since 1997, they have been my library of data backups....and they are all
>formatted as HPFS. If they don't....well, I'll think of
>something.....maybe even dig out <eabackup>, and manually do my
>directories, then copy them. Restoration would be the reverse of
>that...well maybe...

Got it home and plugged it in at the back. For the $39.00 you get a nice
extension lead, and a blue LED that flashes at you, very "flash" (couldn't
help that one <G>.). By the time I got up to the desktop again, a little
notice saying "Drive F successfully attached".

I opened the "Zip" Drive F: icon, and there was all free space (130MB from
memory). Well, I couldn't help myself...curoiusity go the better of me..I
right clicked and formatted the disk for HPFS....and...it worked!

So excited was I, that I phoned the store and thanked them for their
patience, and I'll definitely be keeping the drive. So, I copied one of my
data directories to this drive, then did a compare. Noticed that some, not
all, files with long filenames were missing in File Commander, but did
turn up in the Drives Object Directories. Not good. But I could, for
instance, read a .DWP file using DeScribe, so I thought I was onto
something.

OK, time to see what happens if I re-format. Wow! That was a change! When
I formatted back to FAT, it became a 1.44 Floppy! And when that happened,
I couldn't reformat back to HPFS (SYS 1512). Now that happened a while ago
with my Zip Disks, and the workaround then, was to go into Windows (yuck)
and ask it (nicely) to format it as FAT....yes it works, but FAT32
doesn't. Back in eCs it's FAT again and 125MB. But I still can't get HPFS
back again.

So, OK, I was stuck with FAT...no problems, I found that by using SHIFT+F7
on File Commander, I was able to send a zipped directory over to the
Drive. Back Again also worked, so I can do Incremental Backups. So I'm
almost happy....but no HPFS.

Firstly, I do have the line BASEDEV=USBMSD.ADD /FLOPPIES:0. I have no
problem with formatting either a 100 or 250MB Zip Disk for HPFS, but it
only did the Flash Drive once. Is there another switch I can try? 

>Stay tuned :-)    and thank for your help.

More to do yet. Thanks again

NICK

>In <200407171537.i6HFbEnk017934 at mailproxy2.pacific dot net dot au>, on 07/17/2004

>   at 11:23 PM, nickl at pacific dot net dot au said:

>>Hi Everyone.

>>Don't know hweather I've been asleep at the wheel or not, but saw this at
>>our reasonably-local computer store:

>>USB 2.0 Thumb Drive 128MB

>>	
>>Price 	$39.00
>>Notes 	
>>	
>>Prices can change at any time.
>>	
>>USB 2.0 Flash Memory(Acts just like a Hard Drive)

>>I have seen such things around, and I asked around if anyone knew if a
>>thumb drive behaved differently from those memory card things, or a
>>digital camera that one plugs into one's USB Port. The salesman didn't
>>know where I was coming from, and I've heard all sorts of rumours....

>>Questions: (please).

>>Has anybody heard of a Thumb Drive (the actual name)?

>>Is a Thumb Drive able to be used with Refresh Removable Media, like my
>>Digital Camera and Zip Drive?

>>If so, what File System does a Thumb Drive use? Is it only FAT12 (like my
>>Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.

>>Again, my apologies for coming in late, but Zip disks are getting fairly
>>scarce these days, so I thought I'd better start looking at my options.
>>:-)

>>Thanks for your help.

>>NICK

>>-----------------------------------------------------------
>>nickl at pacific dot net dot au
>>-----------------------------------------------------------

>> 

>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 20 Jul 2004 15:31:04 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  * Reminder * - Melbourne OS/2 SIG Meeting

On Tue, 20 July 2004 01:00:00 +1000 (EDT), List Admin wrote:

Hi All!

> We would like to remind you of this upcoming event.
> Melbourne July OS/2 SIG Meeting 
>
> The Seventh MEETING for the year for 
>
>             'Melbourne PC Users Group OS/2 SIG'
>
> Date:   Tuesday, 27th July 2004
> Time:  6:30PM - 9:30PM
> Place:  Melbourne PC Group
>           Victoria, Australia.

We forgot to say that we will be featuring the topic of scanning and OCR
using Tame/Sane and GOAT 

> The Monthly Meeting of Melbourne OS/2 SIG 
> Normally held the fourth Tuesday of each month.

> Except December.

When we have a well-earned rest...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: The parts that work came from OS/2, the rest from Microsoft
----------------------------------------------------------------------------------